SpriteLibrary

Sprite Zvalue Property

A number from 0 to 100. Default = 50. Higher numbers print on top of lower numbers. If you want a sprite to always be drawn on top of other sprites, give it a number higher than 50. If you want a sprite to go under other sprites, make its number lower than 50.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int Zvalue { get; set; }

#### Property Value

Type: Int32
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace